Bug 619742 - Error contacting Server, Could not send - Exiting
Error contacting Server, Could not send - Exiting
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-30 07:50 EDT by Jan Kratochvil
Modified: 2012-08-16 18:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 18:23:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kratochvil 2010-07-30 07:50:05 EDT
Description of problem:
It is a server error but I could not find on http://smolts.org where to file the server problems.

Version-Release number of selected component (if applicable):
smolt-1.4.2.2-1.fc13.noarch

How reproducible:
Always.

Steps to Reproduce:
both
http_proxy= smoltSendProfile 
or
http_proxy=http://localhost:3128/ smoltSendProfile
Both over default IPv6 and by forced IPv4.

Actual results:
Your choice (s)end (v)iew (q)uit: s
Error contacting Server: (14, 'HTTP Error 500 : http://www.smolts.org/client/add_json ')
Could not send - Exiting

Expected results:
Sent profile.

Additional info:

HTTP/1.1 100 Continue

HTTP/1.1 500 Internal error
Date: Fri, 30 Jul 2010 11:39:51 GMT
Server: Apache/2.2.3 (Red Hat)
AppTime: D=143249
AppServer: value01.phx2.fedoraproject.org
Content-Type: text/html
Content-Length: 791
X-Varnish: 982334049
Age: 0
Via: 1.1 varnish
Vary: Accept-Encoding,User-Agent
ProxyTime: D=851539
ProxyServer: proxy4.fedoraproject.org
Connection: close

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"></meta>
    <title>500 Internal error</title>
    <style type="text/css">
    #powered_by {
        margin-top: 20px;
        border-top: 2px solid black;
        font-style: italic;
    }

    #traceback {
        color: red;
    }
    </style>
</head>
    <body>
        <h2>500 Internal error</h2>
        <p>The server encountered an unexpected condition which prevented it from fulfilling the request.</p>
        <pre id="traceback"></pre>
    <div id="powered_by">
    <span>Powered by <a href="http://www.cherrypy.org">CherryPy 2.3.0</a></span>
    </div>
    </body>
</html>
Comment 1 nomnex 2011-01-25 04:34:30 EST
I receive the same message "Error contacting Server: (14, 'HTTP Error 500 : http://www.smolts.org/client/add_json ')
Could not send - Exiting"
when sending my profile.
Comment 2 Fedora Admin XMLRPC Client 2011-02-08 16:15:25 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Bug Zapper 2011-06-01 08:29:33 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-29 08:46:14 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 5 Jan Kratochvil 2011-07-07 03:54:45 EDT
smolt-1.4.2.2-3.fc14.noarch
Comment 6 Jan Kratochvil 2011-09-19 03:43:10 EDT
*** Bug 730956 has been marked as a duplicate of this bug. ***
Comment 7 Jan Kratochvil 2011-09-19 03:43:53 EDT
Still a problem - at least now.
Comment 8 Fedora End Of Life 2012-08-16 18:23:35 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.